ul.products {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
}

table.variations {
    width: 100%;
}

.template-single-product .product-holder {
    float: left;
    min-height: 600px;
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}

.template-single-product .product-holder{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
            justify-content: center;
}

.template-single-product .images {
    width: 65%;
    margin: 0;
    min-height: 568px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
            align-items: center;
}

.template-single-product .summary.entry-summary {
    margin-top: 0;
    padding: 0 0 0 2em;
    width: 33%;
    min-height: 568px;
    border-left: 2px solid #7B7B7B;
    background-color: #E8E8E8;
}

.summary.entry-summary h1 {
    margin-top: 2em;
}

.template-single-product .related.products {
    float: left;
    width: 100%;
    border-top: solid 1px #A21C37;
    margin-bottom: 1em;
}

.template-single-product .related h2 {
        margin: 0.5em 0;
}

.template-single-product .related li.product {
    width: 15%;
    margin: 0 1em 1em;
}

.template-single-product .summary.entry-summary{
    text-align: left;
}

.template-single-product .thumbnails.columns-3 {
    margin-left: 1em;
}

.template-single-product .thumbnails.columns-3 img {
    margin-top: .1em;
    width: 125px;
}

/* The CSS */
select {
    padding: 11px 15px;
    margin: 0;
    background: #f8f8f8;
    color:#888;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    width: 350px;
    font-size: 20px;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:20px;}
}

td.value {position:relative;float: left;margin: 0 auto;width: 100%;}
td.value:after {
    content:'<>';
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right: 65px;
    top: 5px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
td.value:before {
    content:'';
    right: 55px;
    top:0px;
    width: 35px;
    height: 41px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
}

td.label {
    width: 100%;
    float: left;
    margin-bottom: 0.5em;
}

.variations tr {
    text-align: center;
    align-items: center;
    justify-content: center;
}

a.reset_variations {
    width: 100%;
    float: left;
}

button.single_add_to_cart_button.button.alt {
    width: 350px;
}

.woocommerce-variation-add-to-cart.variations_button {
    text-align: center;
}

.quantity input.input-text.qty.text {
    max-width: 35px;
    padding: 0.75em;
    text-align: center;
    font-size: 20px;
    border: 2px solid #7B7B7B;
}

.quantity:before {
    content: 'Quantity';
    padding-right: 1em;
    font-size: 20px;
    text-transform: uppercase;
    top: 5px;
    position: relative;
}

@media (min-width: 897px){
    .template-single-product .columns > .content {
        width: 100% !important;
    }

    .template-single-product .product {
        padding: 0 !important;
    }
}
@media screen and (max-width:800px) {
    .template-single-product .product-holder {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
                align-items: center;
        width: 100%;
    }
}
span.woocommerce-Price-amount.amount {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
            justify-content: center;
}
